/*
 Theme Name:   Waiting For You (twentyseventeen-child)
 Theme URI:    http://waiting-for-you.vinetech.com.au/
 Description:  Child Theme of twentyseventeen
 Author:       waiting-for-you
 Author URI:   http://waiting-for-you.vinetech.com.au/
 Template:     twentyseventeen
 Version:      1.0.0
 License:      Private
 License URI:
 Tags:         custom
 Text Domain:  waiting-for-you
*/

body {
    background-color: black;
    font-family: 'Open Sans', sans-serif;
    color: white;
}
@font-face
{
	font-family: MyriadProRegular  !important;
	src: url('http://waitingforyou.com.au/wp-content/themes/waiting-for-you/fonts/MyriadProRegular.ttf') !important;
	font-weight: 500 !important;
}
.site-header {
    background-color: #000000;
}

.container {
    max-width: 1366px;
    margin: auto;
    padding: 24px 16px;
}

.site-header > .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}

.quick-contact {
    margin: 0px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}

.quick-contact-label {
    font-weight: 300;
}

.header-left,
.header-right {
    z-index: 2;
}

.header-left {
    display: inline-block;
    float: left;
}

.header-right {
    display: inline-block;
    float: right;
    margin-left: auto;
}

.menu-button-container {
    text-transform: uppercase;
    line-height: 16px;
}

.menu-button-container span {
    vertical-align: middle;
}
.menu-button {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 14px;
    background-color: transparent;
    position: relative;
    padding-right: 32px;

    line-height: 32px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.menu-button p {
    position: relative;
    margin: 0px;
    height: 20px;
    width: 50px;
    overflow: hidden;
}
.menu-button p .menu-text,
.menu-button p .close-text {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    height: 20px;
    line-height: 20px;
    display: block;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}
.menu-button p .close-text {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.menu-button.open-menu p .close-text {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.menu-button.open-menu p .menu-text {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}
.menu-button:hover {
    background-color: transparent;
}
.menu-button:active,
.menu-button:focus {
    background-color: transparent
}
.menu-button .dashicons {
    font-size: 30px;
    height: 32px;
    width: 32px;
}

.menu-button .dashicons.animated-icon {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
    height: 32px;
    width: 32px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-transition: 0.3s;

    transition: 0.3s;
}

.menu-button .dashicons-no-alt {
    -webkit-transform: scale(0);
    transform: scale(0);
}


.menu-button.open-menu .dashicons-no-alt {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.menu-button.open-menu .dashicons-menu {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.menu-container {
    height: 0px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-color: #171717;
}

.menu-container .menu {
    margin: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.menu-container .container {
    padding: 18px 16px;
    position: relative;
}
.menu-container .menu .menu-item {
    display: inline-block;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0 16px;
}

.menu-container .menu .menu-item {
    color: white;
}

.menu-container .menu .menu-item.current-menu-item {
    color: #8a7a67;
}

.menu-container .menu .menu-item a {
    color: inherit;
}

.entry-header {
    display: none;
}

.submit-event a {
    color: #efefef !important;
    font-size: 20px;
}
.submit-event {
    margin-top: 5px;
}

.quick-contact a:hover {
    color: white;
}

body, h1, h2, h3, h4, h5, h6, span, p {
    font-family: 'Merriweather Sans', sans-serif;
}

.html5vid.fullcoveredvideo {width: 55% !important; height: 55% !important; margin: 130px 360px;}
@media screen and (max-width: 980px) {
    .html5vid.fullcoveredvideo {
       margin: 130px 160px;
    }
}

label {color: white !important; font-family: 'Merriweather Sans', sans-serif !important; font-weight: 400 !important;}
button, input[type="button"], input[type="submit"]{font-weight: 400 !important;}

.home-slide
{
	max-height: 700px !important;
	min-height: auto !important;
}
a.homepage-links:hover span
{
	color: #8a7a67 !important;
}
#menu-button .dashicons:before
{
	margin-right: 16px !important;
}
button#menu-button
{
	padding-right: 48px !important;
}
#gform_wrapper_1 input:not(.button)
{
	background-color: #e6e7e8 !important;
}
#gform_1 .gform_footer
{
	margin-left: 28% !important;
}
.social-navigation a
{
	background-color: rgba(0,0,0,0) !important;
	height: auto !important;
	width: auto !important;
}
.social-navigation
{
	width: 100% !important;
}
.widget-column.footer-widget-1,
.widget-column.footer-widget-2,
.social-navigation #menu-main-nav
{
	width: 100% !important;
	text-align: center !important;
}
#colophon
{
	text-transform: uppercase !important;
}
.social-navigation .social-links-menu li:not(:nth-child(1)) a::before,
.bulletbefore::before 
{
	content: "■" !important;
	padding-right: 10px !important;
	font-size: 11px !important;
	vertical-align: text-bottom !important;
	padding-bottom: 0px !important;
}
.social-navigation .social-links-menu li a
{
	margin-right: 0.4em !important;
}
.bulletbefore::before {
	margin-left: 7px;
}
#text-2 i.fa
{
	margin-left: 7px;
	margin-right: 0px;
	font-size: 20px;
}
.social-navigation
{
	padding-top: 2em !important;
}
#text-3
{
	padding-bottom: 0px !important;
}
@media screen and (max-width: 770px)
{
	.social-navigation .social-links-menu
	{
		display: none !important;
	}
}
.gallery-lightbox-container > .close, 
.gallery-lightbox-container > .prev, 
.gallery-lightbox-container > .next, 
.gallery-lightbox-container > .play-pause
{
	border-color: rgba(0,0,0,0) !important;
}

.wpb_gallery img
{
	box-shadow: none !important;
}
.wpb_gallery li.isotope-item:hover a img
{
/*	border: 2px solid white !important;
	width: 318px !important;
	height: 190px !important;
	border-bottom: 2px solid white !important;
*/
	opacity: 0.6 !important;
	transition: all 0.2s !important;
}
.wpb_gallery li.isotope-item a img
{
	opacity: 1 !important;
	transition: all 0.2s !important;
}
.gallery-lightbox-container .title-description
{
	display: none !important;
}

body:not(.home) header.entry-header
{
	margin-bottom: 0px !important;

	padding: 0px !important;
	transition: all 0.5s !important;
}
body:not(.home) header.entry-header.opener
{
	padding-top: 4em !important;
	transition: all 0.5s !important;
}
.wpb_image_grid_ul
{
	width: 1334px;
	max-width: 100% !important;
}
.page-id-172 .wpb_gallery_slides .wpb_image_grid_ul
{
	margin: 0 auto !important;
}
@media screen and (max-width: 500px)
{
	.row-arrw .vc_col-sm-2
	{
		width: 30% !important;
		float: left !important;
	}
	.row-arrw .vc_col-sm-10
	{
		width: 70% !important;
		float: left !important;
	}
	.bueimp-gallery
	{
		width: 100% !important;
	}
	#gform_1 .gform_footer
	{
		margin-left: 0px !important;
	}
	.page-id-89 #contact-arrow-row .submit-event
	{
		padding-left: 0px !important;
	}
}
span.sq-be
{
	vertical-align: text-bottom !important;
	font-size: 15px !important;
}
@media screen and (min-width: 767px)
{
	.w-margin-tho img
	{
		margin-left: 81px !important;
	}
}


.hide-me
{
	display: none !important;
}

.page-id-291 .vc_carousel-inner .vc_item
{
/*
	width: 320px !important;
	height: 190px !important;
*/
}
.page-id-291 .vc_carousel-inner .vc_item img
{
	box-shadow: none !important;
}
@media screen and (min-width: 769px){
.page-id-291 .vc_images_carousel .vc_carousel-control .icon-prev
{
	height: 70px !important;
	margin-left: -65px !important;
	margin-top: -50px !important;
	font-size: 70px !important;
}
.page-id-291 .vc_images_carousel .vc_carousel-control .icon-next
{
	height: 70px !important;
	margin-right: -65px !important;
	margin-top: -50px !important;
	font-size: 70px !important;
	width: 132px !important;
}
}
.vc_images_carousel .vc_carousel-control
{
	opacity: 0.8 !important;
}


/* ---------------------------------- */
/* IMAGE CAROUSEL GALLERY THINGY HERE */
/* ---------------------------------- */

.main-image-carousel-gallery .vc_carousel-inner .vc_item .vc_inner
{
	margin: 0px !important;
}
.main-image-carousel-gallery .vc_carousel-inner .vc_slideline
{
	width: 13000px !important;
}
.main-image-carousel-gallery .vc_carousel-inner .vc_slideline
{
	width: 13000px !important;
}
.main-image-carousel-gallery.vc_carousel-inner .vc_item
{
	height: auto !important;
}

@media screen and (max-width: 1024px)
{
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-next
	{	
		width: 70px !important;		
	}
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-prev
	{	
		width: 90px !important;		
	}
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-next::before,
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-prev::before
	{	
		color: white !important;	
		text-shadow: 0px 0px 5px gray !important;	
	}
}
@media screen and (max-width: 768px)
{
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-next
	{	
		width: 45px !important;		
	}
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-prev
	{	
		width: 10px !important;		
	}
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-next::before,
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-prev::before
	{	
		top: -25px !important;
		font-size: 50px !important;
	}
}
@media screen and (max-width: 740px)
{
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-next::before,
	.main-image-carousel-gallery .vc_images_carousel a.vc_carousel-control span.icon-prev::before
	{	
		top: -35px !important;
	}
}
@media screen and (min-width: 768px)
{
	.main-image-carousel-gallery .vc_carousel-control .icon-next
	{
		width: 120px !important;
	}
	.main-image-carousel-gallery .vc_carousel-control .icon-prev
	{
		margin-left: -53px !important;
		width: 19px !important;
	}
}
.main-image-carousel-gallery .icon-prev::before
{
	content: '\e824' !important;
	font-family: "revicons" !important;
	font-size: 40px !important;
}
.main-image-carousel-gallery .icon-next::before
{
	content: '\e825' !important;
	font-family: "revicons" !important;
	font-size: 40px !important;
}
.main-image-carousel-gallery .vc_inner a img
{
	box-shadow: none !important;
	border: 1px solid black !important;
}
@media screen and (max-width: 450px)
{
	a.custom-logo-link img
	{
		max-width: 250px !important;
	}
}
.tp-video-controls,
.tp-video-play-button
{
	display: none !important;
}
#menu-button .menu-text,
#menu-button .close-text
{
	display: none !important;
}
#menu-button
{
	width: 50px !important;
}
@media screen and (min-width: 790px)
{
/* VC Carousel ::hover settings */
.vc_images_carousel .vc_carousel-slideline-inner .vc_item a:hover::before
{
	content: "VIEW";
	color: white;	
	position: absolute;
	margin-left: 1.1%;
	margin-top: 0.85%;
	transition: all 0.5s;
}
.vc_images_carousel .vc_carousel-slideline-inner .vc_item a:hover img
{
	opacity: 0.2;
	transition: all 0.5s;
}
}
footer #menu-main-nav li.current-menu-item a,
footer #menu-main-nav li a:hover
{
	color: #8a7a67 !important;
}
footer .menu-main-nav-container #menu-main-nav li a:hover::before,
footer .menu-main-nav-container #menu-main-nav li.current-menu-item a::before
{
	color: white !important;
}